{
  "properties": [],
  "area": [
    {
      "type": "match",
      "height": 732,
      "ypos": 35,
      "width": 1013,
      "xpos": 6
    },
    {
      "xpos": 2,
      "height": 27,
      "type": "match",
      "width": 131,
      "ypos": 1
    },
    {
      "xpos": 23,
      "ypos": 98,
      "width": 95,
      "height": 55,
      "type": "exclude"
    },
    {
      "xpos": 24,
      "ypos": 211,
      "width": 95,
      "height": 50,
      "type": "exclude"
    }
  ],
  "tags": [
    "graphical_desktop_clean"
  ]
}